From billa@fhcrc.org Mon Mar 31 17:30:45 1997
Received: from lucy.cs.wisc.edu (lucy.cs.wisc.edu [128.105.2.11]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id RAA08759 for <findings@sea.cs.wisc.edu>; Mon, 31 Mar 1997 17:30:40 -0600
Received: from bug1.fhcrc.org (bug1.fhcrc.org [140.107.10.110]) by lucy.cs.wisc.edu (8.7.6/8.7.3) with ESMTP id RAA23880 for <findings@cs.wisc.edu>; Mon, 31 Mar 1997 17:30:39 -0600 (CST)
Received: from spider.fhcrc.org (spider [140.107.42.20])
	by bug1.fhcrc.org (8.8.5/8.8.5) with SMTP id PAA15370
	for <findings@cs.wisc.edu>; Mon, 31 Mar 1997 15:30:38 -0800 (PST)
Received: from localhost by spider.fhcrc.org (SMI-8.6/SMI-SVR4)
	id PAA15732; Mon, 31 Mar 1997 15:30:33 -0800
Date: Mon, 31 Mar 1997 15:30:32 -0800 (PST)
From: Bill Alford <billa@fhcrc.org>
X-Sender: billa@spider
To: Findings list <findings@cs.wisc.edu>
Subject: Paybacks Are Hell
Message-ID: <Pine.SOL.3.94.970331152934.5299E-100000@spider>
MIME-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII

>From HumourNet:
--------------------------- 
SUBJ: Paybacks Are Hell
 
There was this preacher who was an avid golfer. Every chance he
could get, he could be found on the golf course swinging away. It
was an obsession.
 
One Sunday was a picture perfect day for golfing. The sun was out,
no clouds in the sky, and the temperature was just right. The
preacher was in a quandary as to what to do, and shortly, the urge to
play golf overcame him. He called an assistant to tell him that he
was sick, packed the car up, and drove three hours to a golf course
where no one would recognize him. Happily, he began to play he
course.
 
An angel up above was watching the preacher and was quite perturbed.
He went to God and said, "Look at the preacher. He should be
punished for what he is doing." God nodded in agreement.
 
The preacher teed up on the first hole. He swung at the ball, and it
sailed effortlessly through the air and landed right in the cup four
hundred yards away (as they say in basketball, nothing but net). A
picture perfect hole-in-one. He was amazed and excited.
The angel was a little shocked. He turned to God and said, "Begging
Your pardon, but I thought you were going to punish him."
 
God smiled. "Think about it -- whom can he tell?"

